Adding upstream version 0.5.9.
[debian/lxpanel.git] / po / ko.po
CommitLineData
Reading blob failed